/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: rgb(242,246,248); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjZmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjZDhlMWU3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjYjVjNmQwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UwZWZmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(242,246,248,1) 0%, rgba(216,225,231,1) 3%, rgba(181,198,208,1) 18%, rgba(224,239,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,246,248,1)), color-stop(3%,rgba(216,225,231,1)), color-stop(18%,rgba(181,198,208,1)), color-stop(100%,rgba(224,239,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 3%,rgba(181,198,208,1) 18%,rgba(224,239,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 3%,rgba(181,198,208,1) 18%,rgba(224,239,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 3%,rgba(181,198,208,1) 18%,rgba(224,239,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 3%,rgba(181,198,208,1) 18%,rgba(224,239,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-8 */

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #181B20;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	
	font-family: 'Trebuchet MS', sans-serif;
	
	color: #3FA449;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #336699;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
	height: 140px;
	
}

#header {
	width: 980px;
	height: 140px;
	margin: 0 auto;
	background: url(../images/img.png) no-repeat bottom;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
}

/* Logo */

#logo {
	width: 460px;
	height: 90px;
	float:left;
	padding: 10px 0px 0px 5px;
	
}
#logo2 {
	width: 215px;
	height: 90px;
	float:left;
	padding: 10px 0px 0px 5px;
	
}

#logo h1, #logo p, #logo2 h1, #logo2 p {
	display: block;
	margin: 0px;
	padding: 0px;
	text-shadow:1px 1px 2px #fff;
	color:#dd0000;
}

#logo h1, #logo2 h1 {
	
	text-align: left;
	font-size: 17px;
	font-family:"Trebuchet MS";
	
}

#logo h1 a, #logo2 h1 a {
	color: #73CC43;
}

#logo p, #logo2 p {
	text-align: left;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
	line-height:18px;
	
}

#logo a, #logo2 a {
	border: none;
	background: none;
	text-decoration: none;
	color: #3FA43A;
}
#logo2 h1, #logo2 p {
	text-align:center;	
}
#logo2 {
	float:right;
}
/* Search */

#search {
	float: right;
	width: 280px;
	height: 100px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 60px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}

/* Menu */

#menu-wrapper {
	width: 980px;
	min-height: 40px;
	margin: 0px auto;
	padding: 0px;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:5px;
}

#menu {
	margin: 0;
	padding: 0px 20px;
	list-style: none;
	line-height: 40px;
	
	text-decoration: none;
	text-transform: capitalize;
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	font-family: Verdana, 'Geneva', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #313131;
	
}

#menu li {
	float: left;
	border-right: 1px #e4e4e4 solid;
}

#menu a {
	display: block;
	float: left;
	min-height: 40px;
	margin: 0px;
	color: #313131;
}

#menu .current_page_item a {
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	background: #378C32;
}

#menu a:hover {
	background: #378C32;
	text-decoration: none;
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	color: #FFFFFF;
}

#menu span {
	padding: 0px 15px;
}

#menu > li {
}

#menu > li.active {
	background: #378C32;
	color: #FFFFFF;
}

.dropotron li.opener {
	border-right: solid 2px #FFFFFF;
}

.dropotron {
	margin: 0px;
	padding: 3px 0px;
	background: #378C32;
	list-style: none;
	text-transform: capitalize;
	font-family: Verdana, 'Geneva', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	
}

.dropotron a {
	color: #fff;
	text-decoration: none;
}

.dropotron li {
	margin: 0px;
	padding: 5px 15px;
	z-index:999999999999999;
	border-bottom:1px solid #FFF;
}

.dropotron li:hover, .dropotron li.active {
	background: #0478a9;
	z-index:999999999999999;
}

/* Page */

#page {
	width: 980px;
	margin: 0px auto;
	padding: 0px;
	
}

/* Content */

#content {
	float: right;
	width: 730px;
	min-height:450px;
	background:url(../images/body_bg.png) repeat-y;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#content .contentbg {
	width: 730px;
	background:url(../images/body_bg.png) repeat-y;
	
	
}

.post {
	float:left;
	padding:10px;
	border-bottom: 1px solid #DEDEDE;
	width:488px;
	/*background:#FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	min-height:450px;
	
}
.postall {
	float:left;
	padding-bottom: 10px;
	border-bottom: 1px solid #DEDEDE;
	/*background:#FFF;*/
	padding:10px;
	width:710px;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	min-height:450px;
}

.post .title, .postall .title {
	
	font-size: 18px;
	color: #366;
	border-bottom:#366 solid 1px;
	
}

.post .title a, .postall .title a {
	border: none;
	color: #366;
}

.post .meta, .postall .meta {
	padding-bottom: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry, .postall .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
	
}
.postall .entrygal {
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar-bg {
	float: left;
	width: 200px;
	
	overflow:hidden;
}

#sidebar {
	overflow: ;
	width: 230px;
	/*margin:0 2px 0 2px;*/
	
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	
	z-index:111111;
}

#sidebar li li {
	line-height: 35px;
	z-index:111111;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 25px;
	background:#336699;
	/*padding: 12px 0 0 0px;*/
	margin:0px;
	padding:0px;
	width:100%;
	font-size: 18px;
	color: #fff;
	text-align:center;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	min-height: 88px;
	background: #104B15;
	width:980px;
	margin:0px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	text-align: left;
	font-family: tahoma;
	font-size: 12px;
	color: #e4e4e4;
}

#footer a {
	text-decoration: underline;
	color: #e4e4e4;
}

#slider {
	position: relative;
	width: 590px;
	margin: 0px auto 20px auto;
}

#slider .viewer {
	width: 590px;
	height: 300px;
	overflow: hidden;
	margin: 0 auto;
}

#slider .viewer .reel {
	display: none;
	height: 300px;
}

#slider .viewer .reel .slide {
	position: relative;
	width: 590px;
	height: 300px;
}

#splash {
	width: 980px;
	margin: 0px auto;
}
#neplogo {
	width: 100px;
	padding: 10px 0px 0px 0px;
	color: #3FA43A;
	float:left;
	margin:10px 15px 0 0;
}
#flag {
	width: 100px;
	padding: 10px 0px 0px 0px;
	color: #3FA43A;
	float:right;
	margin:13px 0px 0 0;
}
#banner {
	
	width: 710px;
	float:right;
	padding: 10px 10px;
	background:#FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:5px;
	
}
#left {
	float:left;
	/*padding-top:5px;*/
	width:238px;
	/*background:#FFF;*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-left:8px;
	/*padding-bottom:10px;
	padding-top:10px;*/
	
}#sidebar #notice li, #sidebar2 #notice li {
	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#sidebar #notice {
	
	min-height:60px;
	background:#0F4C14;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
}
#sidebar2 #notice{
background:#fff;
}

.heading {
  color:#FCFF00;
font-size:18px;
border-bottom:solid 1px #fff;
padding-left:10px;
}

#notice_block {
padding:10px;
border-bottom:solid 1px #fff;
font-size:12px;
color:#fff;
}
.white {
color:#fff;
}

#notice_more {
display:block;
padding:5px;
}
.tooop, .tooop li, .tooop li a {
	z-index:999999999999999;
}
.loading {
	background:#c1c39a;
	color:#303030;
	font-size:20px;
	padding:5px 10px;
	text-align:center;
	width:450px;
	margin:0px auto;
	display:none;
	border-radius: 5px;
}

.entry table tr td {
	font-family: "Trebuchet MS";
	border-bottom:solid 1px #999;
	padding:3px;
}
.entry table tr th {
	font-family: "Trebuchet MS";
	border-bottom:solid 2px #3FA449;
	border-top:solid 2px #3FA449;
	font-weight:normal;
	padding-left:3px;
}
#mar {
	margin:0px auto;
	padding:5px 0 0 0;
	
}
#mar marquee {
	background:#b5686b;
	padding:0;
	padding-left:2px;
	width:928px;
	float:right;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	color:#000;
	margin-right:5px;
	
}
#mar marquee a {
	color:#000;
}
#mar marquee .line {
	color: #FFF;
}

#mar marquee a:hover {
	color:#000;
	font-weight:lighter;
}

.high {
	background:#991C20;
	color:#fff;
	text-transform:capitalize;
	padding:0;
	float:left;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-left: 2px;
}
#clear {
	clear:both;
}

.table {
	border-collapse:collapse;
	border:1px solid #4bacc6;
	
}
.table p {
	margin:5px;
	padding:0px;
	line-height:13px;
}
.table thead {
	border-bottom:solid 2px #4bacc6;
	background:#abd6a8;
}
.table .odd {
	background:#FFF;
}
.table .even {
	background:#d2eaf1;
}

/*-----------------*/


#sidebar2 {
	float: right;
	width: 200px;
	margin:0 2px 0 2px;
	background:#FFF;
	padding:7px;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}

#sidebar2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar2 li {
	margin: 0;
	padding: 0;
}

#sidebar2 li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
	z-index:111111;
}

#sidebar2 li li {
	line-height: 35px;
	z-index:111111;
}

#sidebar2 li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar2 h2 {
	height: 25px;
	background:#336699;
	padding: 12px 0 0 0px;
	margin:0px;
	padding:0px;
	width:100%;
	font-size: 18px;
	color: #fff;
	text-align:center;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}

#sidebar2 p {
	margin: 0 0px;

}

#sidebar2 a {
	border: none;
}

#sidebar2 a:hover {
	text-decoration: underline;
}
#footer #a {
	float:left;
	width:480px;
	margin-left:10px
}

#footer #b {
	float:right;
	width:480px;
	margin-right:10px
}
#footer #b p{
	
	text-align:right;
}
#content_bg_top {
	background:url(../images/body_top_bg.png) no-repeat !important;
	height:9px;
	width:100%
}
#content_bg_bot {
	background:url(../images/body_bot_bg.png) no-repeat !important;
	height:9px;
	width:100%
}
#feed {
	margin:10px 0 5px;
	background:url(../images/feedback_main.png);
	height:77px;
	width:230px;
	display:block;
}
#feed:hover {
	background:url(../images/feedback_hov.png);
}
#recaptcha_response_field {
	padding:3px;
}
.boxs {
	border:1px solid #005E49;
	width:100%;
	margin-bottom:10px;
}
.boxs h4 {
	background:#35ab91;
	text-align:center;
	color:#fff;
	font-size:17px;
	line-height:25px;
	margin:2px;
	padding:5px;
	font-weight:normal;
}
.boxs h4 a {
	color:#fff;
	display:block;
	text-shadow:2px 2px 2px #000;
}
.boxs h5 {
	background:#35ab91;
	text-align:left;
	color:#fff;
	font-size:14px;
	line-height:20px;
	margin:2px;
	padding:3px;
}
.boxs h5 a {
	color:#fff;
	display:block;
	text-shadow:2px 2px 2px #000;
}
.other {
	background:#960200 !important;
	color:#fff;
}
.other a {
	text-shadow:2px 2px 2px #5e5e5e !important;
	color:#fff;
}
.other_blue {
	background:#14BCED !important;
	color:#fff;
}
.other_blue a {
	text-shadow:2px 2px 2px #000 !important;
	color:#fff;
}
.boxs p {
	padding:10px;
}
.boxs ol{
	margin:0 0 0 15px;
}

.boxs li {
	margin-bottom:5px;
	font-size:12px
}
.boxs ul {
	margin:0 0 0 15px !important;
}
.boxs ul li {
	margin-bottom:5px;
	font-size:12px
}
.mar_body {
	margin:10px 0 0;
}
.mar_head {
	background:url(../images/update.png) no-repeat;
	width:120px;
	height:20px;
	color:#fff;
	padding:3px 0 0 5px;
	border-bottom:1px solid #fff;
}
.mar_cont {
	margin:0;
	padding:0;
	background:#336699;
	padding:5px 0;
	color:#fff;
}
.mar_cont a {
	color:#d1d1d1;
}
.mar_cont a:hover {
	color:#fff;
}
.language {
	width:97%;
	background:#fff;
	margin-bottom:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:center;
}
.language a {
	
	display:inline-block
}
.whitea {
	background:#fff;
}